{
    "dc_identifier": "nl.gm0479.2c.2015.5101378-1",
    "dc_title": "Zaanstad Beraad 2015-11-19 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2015-11-19. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/229567",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2015-11-19",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "192",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0479.2c.2015.5101378-1",
    "dc_externalIdentifier": "5101378",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-11-19",
    "foi_meetingNumber": "5101378",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2015.5101378-1.doc.1",
            "dc_title": "Zaanstad Beraad (samenvatting)",
            "foi_fileName": "meeting-Beraad-20151119.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2684458/2"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2015.5101378-1.doc.2",
            "dc_title": "Zaanstad Beraad (collectie)",
            "foi_fileName": "vergaderset-Beraad-20151119.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2684459/2"
        }
    ]
}